Propietario
notationlabs
2 repositorios indexados · Ver en GitHub
-
notation
Open source TypeScript-native serverless toolkit
TypeScript · 54 estrellas
-
yieldstar
JavaScript-native distributed workflows that can be orchestrated by any backend
TypeScript · 2 estrellas
Las issues en las que quizá ya trabaja alguien aparecen al final. Ordenar todo por fecha
-
Dificultad 2/5 1-3 horas Aptitud para principiantes 78/100
notationlabs/notation#48 ·
-
Dificultad 4/5 3-5 días Aptitud para principiantes 42/100
notationlabs/notation#47 ·
-
RFC 004: Durable External EffectAbiertoenhancement
Dificultad 5/5 Más de una semana Aptitud para principiantes 8/100
notationlabs/yieldstar#37 ·
-
RFC 003: Durable Workflow StartAbiertoenhancement
Dificultad 5/5 Más de una semana Aptitud para principiantes 10/100
notationlabs/yieldstar#36 ·
-
RFC 002: Execution LeasesAbiertoenhancement
Dificultad 5/5 Más de una semana Aptitud para principiantes 8/100
notationlabs/yieldstar#35 ·
-
RFC 001: Execution RecordAbiertoenhancement
Dificultad 5/5 Más de una semana Aptitud para principiantes 15/100
notationlabs/yieldstar#34 ·
-
state provider configAbierto
Dificultad 5/5 Más de una semana Aptitud para principiantes 35/100
notationlabs/notation#34 ·
-
envs as configAbierto
Dificultad 5/5 Más de una semana Aptitud para principiantes 35/100
notationlabs/notation#33 ·
-
Dificultad 3/5 1-2 días Aptitud para principiantes 45/100
notationlabs/notation#16 ·
-
Dificultad 4/5 3-5 días Aptitud para principiantes 45/100
notationlabs/notation#15 ·
-
good first issue
Dificultad 3/5 1-2 días Aptitud para principiantes 42/100
notationlabs/notation#14 ·
-
Dificultad 2/5 1-3 horas Aptitud para principiantes 38/100
notationlabs/notation#13 ·